<?php
require './source/class/class_core.php';
$discuz = & discuz_core::instance();
$discuz->init();
$email=$_G['member']['email'];
$gender=DB::result_first("SELECT  `gender` FROM  ".DB::table("common_member_profile")." WHERE  `uid` ='{$_G['uid']}' LIMIT 0 , 1");

include(template('ddz/ddz'));
?>